------------------------------------------------------------------------------------
--Name:  	Thanksgiving5
--Creator:	由剧情表现脚本编辑器生成
--Created:	2023-10-26
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(28, 81)
CppScriptMgr:SetViewScale(220)
local Player_1 = CppScriptMgr:AddPlayer(172, 32, 81, "TurkeyMan", 0, 0)
Player_1:SetDir(6)
Player_1:SetCtrlMapView(1)
Player_1:RunTo(48, 81)
local Player_2 = CppScriptMgr:AddSimplePlayer(1059210, 24, 85, "Susanna", 0, 0)
Player_2:SetDir(6)
Player_2:RunTo(48, 85)
Player_2:SetArmor(191595, 0, 1)
Player_2:SetHair(163, 1)
local Player_3 = CppScriptMgr:AddSimplePlayer(1059260, 24, 81, "Warsi", 0, 0)
Player_3:SetDir(6)
Player_3:RunTo(44, 81)
Player_3:SetArmor(194215, 0, 1)
Player_3:SetHair(101, 1)
CppScriptMgr:WaitMilSec(500)
Player_2:Say("Thief! Stop him!", 1500)
Player_3:Say("Thief! Stop him!", 1500)
CppScriptMgr:WaitMilSec(1500)
Player_1:Say("You cannot catch me! Hahaha!", 1500)
CppScriptMgr:WaitMilSec(2000)